Subject: Re: KRAL'S TRUTH

From: Dick Walton <[email-masked]>
Date: Fri, 3 Nov 1995 07:47:37 -0500

I, for one, am tired of Mr. Kral's self-serving (not public-serving)
rhetoric.

Dick Walton

---

From: Thomas Kral <[email-masked]>
Date: Sun, 5 Nov 1995 17:12:28 -0700

Apologies from me if you are tired of my messages - you have the option
of simply erasing them when recieved. Actually I have gotten a good deal
of input from my posting(s) which demonstrates that many ARE INTERESTED
in what I have to say. I am making efforts to economize the messages or
responding back to individual recipients rather than the whole list. Your
posting gets a full response so that others can either participate or
erase - fair enough? :)

Sincerely,

Tom